<!DOCTYPE html>
<html lang="ja">

<head>

<meta charset="<?php bloginfo('charset'); ?>">
<meta name="viewpoint" content="width=device-width">
<meta name="Keywords" content="photograph,写真,diary,日記,dcpndsgn,でこぽん">
<meta name="Description" content="<?php bloginfo('description'); ?>">

<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" />
<link rel="stylesheet" href="<?php bloginfo('template_url'); ?>/petit_layout.css" type="text/css" />
<?php include( 'web-font.php'); ?>

<!-- OGP：ここから -->
<?php if( is_single() ): ?>
<meta property="og:site_name" content="<?php bloginfo( 'name' ); ?>">
<meta property="og:locale" content="ja_JP">
<meta property="og:type" content="article">
<meta property="og:title" content="<?php the_title(); ?>">
<meta property="og:url" content="<?php the_permalink(); ?>">
<meta property="og:description" content="<?php echo esc_attr( wp_strip_all_tags( get_the_excerpt() )); ?>">
<?php if( has_post_thumbnail() ): ?>
<?php $myimg = get_post_thumbnail_id(); ?>
<meta property="og:image" content="<?php echo esc_url( wp_get_attachment_url( $myimg )); ?>">
<meta property="og:image:width" content="<?php echo esc_attr( wp_get_attachment_metadata( $myimg )['width'] ); ?>">
<meta property="og:image:height" content="<?php echo esc_attr( wp_get_attachment_metadata( $myimg )['height'] ); ?>">
<?php endif; ?>
<meta name="twitter:card" content="summary_large_image">
<meta property="fb:app_id">
<?php endif; ?>
<!-- OGP：ここまで -->

<?php wp_head(); ?>
<?php get_template_part('analytics_code'); ?>

</head>

<body <?php body_class(); ?>>
<?php wp_body_open(); ?>

<!-- 座標指定カスタマイズ：ここから -->
<?php get_template_part('user-position'); ?>
<!-- 座標指定カスタマイズ：ここまで -->

<!-- 紙部分：ここから -->
<div id="paper" class="<?php echo get_option( 'shadow_type', noshadow ) ;?> line">

<!-- きせかえシステム風用 紙部分 -->
<div id="kisekae_paper">

<?php
if ( get_theme_mod( 'analink_display', true )): ?>
<!-- 穴リンク部分：ここから -->
<div id="upload_ana_link">
<div id="kisekae_ana_link">
<div id="ana_link">
<div class="ana_link_hole">●</div>
<div class="ana_link_hole">●</div>
</div>
</div>
</div>
<!-- 穴リンク部分：ここまで -->
<?php else: ?>
<?php endif; ?>

<div id="paper_inner">

<?php $title_image_url = get_the_logo_url('title_image_url'); ?>
<?php if( $title_image_url ): ?>
<div id="page_title_image"><a href="<?php echo home_url( '/' ); ?>"><img src="<?php echo $title_image_url; ?>" alt="<?php bloginfo('name'); ?>" /></a></div>
<?php else: ?>
<div id="page_title" class="title_en"><a href="<?php echo home_url( '/' ); ?>"><?php bloginfo('name'); ?></a></div>
<?php endif; ?>

<div id="page_description"><?php bloginfo( 'description' ); ?></div>

<div id="page_url" class="main_en">URL : <a href="<?php echo home_url( '/' ); ?>"><?php echo home_url( '/' ); ?></a></div>

<div id="page_email" class="main_en">E-MAIL : <a href="mailto:<?php echo get_option('admin_email'); ?>"><?php echo get_option('admin_email'); ?></a></div>

<?php if (has_nav_menu( 'primary' )): ?>
<div id="grobal_nav">
<?php wp_nav_menu( array(
'theme_location' => 'primary',
)); ?>
</div><!-- /grobal_nav -->
<?php endif; ?>

<div class="dotline"></div>
